/* Healthed Light Login CSS */
.ll-user-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(52, 54, 66, 0.9);
  z-index: 999999;
  overflow-y: auto;
  cursor: pointer;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  -moz-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
}
.ll-user-modal.is-visible {
  visibility: visible !important;
  opacity: 1;
}
.ll-user-modal-container {
  position: relative;
  width: 98%;
  max-width: 540px;
  background: #FFF;
  margin: 3em auto 4em;
  cursor: auto;
  -webkit-transform: translateY(-30px);
  -moz-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  -o-transform: translateY(-30px);
  transform: translateY(-30px);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.ll-user-modal.is-visible .lrm-user-modal-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.ll-close-form {
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  right: 0;
  top: -40px;
  background: url(img/cd-icon-close.svg) no-repeat center center;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.ll-user-modal-container .header {
  background: #d2d8d8;
  color: #809191;
  text-align: center;
  height: 70px;
  line-height: 70px;
}

.ll-form {
  padding: 1.3em 1.4em 0.1em !important;
  margin: 0;
}
.ll-form .fieldset{
  position: relative;
  margin: 1.4em 0;
  padding: 0 !important;
  clear: both;
}
.ll-form p {
  font-size: 14px;
  font-weight: 400;
}
.ll-form button {
  background-color: #2980b9;
  color: #ffffff;
  padding: 13px 5px;
  font-size: 20px;
  font-weight: bold;
  width: 100% !important;
  box-sizing: border-box;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
}
.ll-form input {
  background-color: #f7f7f7;
  color: #000;
  font-weight: 300;
  box-shadow: none;
  border: none;
  border-bottom: 1px solid #d2d8d8;
}
.ll-form input[type=password] {
}
#ahpra_input_field input,
.ll-form input[name="validate-ahpra"]{
  text-transform: uppercase;
  padding-right: 65px;
}
.ll-form input.full-width {
  width: 100% !important;
  box-sizing: border-box;
}
.ll-form input.has-padding {
  padding: 12px 20px 12px 50px;
}
.ll-error {
  display: none;
  color: #d76666;
  margin-top: 5px;
  font-size: 13px;
}
.ll-error.is-visible {
  display: block !important;
}
.guest-box .ll-error {
  /*margin-top: -5px;*/
  margin-bottom: 15px;
}

.icon.icon-locked {
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  left: 0;
  /*top: -40px;*/
  background: url(img/locked-padlock.svg) no-repeat center center;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background-size: 20px 20px;
  opacity: 0.2;
}

/* icon */
.lrm-form label.image-replace, .lrm-form .lrm-image-replace {
  display: inline-block;
  position: absolute;
  left: 15px;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 21px;
  width: 22px;
  overflow: hidden;
  color: #d2d8d8;
  white-space: nowrap;
  text-shadow: none;
  background-repeat: no-repeat;
  background-position: 50% 0;
  padding: 0 !important;
}
.lrm-form label {
  font-size: 14px;
}
[class^=lrm-ficon-], [class*=" lrm-ficon-"] {
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
}

.lrm-font-fa4 .lrm-ficon-key:before {
  content: "\";
}
[class^="lrm-ficon-"]:before, [class*=" lrm-ficon-"]:before {
    font-family: 'lrm-fa4-icomoon' !important;
}
[class^=lrm-ficon-]:before, [class*=" lrm-ficon-"]:before {
    font-size: 20px;
}

/* LRM new light login
*/

.lrm-user-modal-container {
  max-width: 720px;
}
.lrm-signin-section .lrm-form p,
.guest-box p {
  color: #999;
  font-size: 13px;
  /* margin-top: -10px; */
}
.lrm-signin-section .lrm-form p {
  color: #dc3232;
}
.lrm-signin-section .lrm-form h3 {
  /* color: #1D9C5B; */
  color: #FFFFFF;
  margin-top: 10px;
  text-transform: uppercase;
  text-align: center;
}
.guest-box {
  padding: 0.5em 1.4em 15px !important;
  margin: 0;
  width: calc(50% - 15px);
  display: inline-block;
  vertical-align: bottom;
  border: 2px solid #ccc;
  border-radius: 10px;
  margin: 40px 15px 15px 0;
  box-sizing: border-box;
  padding-bottom: 267px !important;
  position: relative;
}
.guest-box h3 {
  color: #aaa;
  letter-spacing: 1.5px;
  margin-top: 10px;
}
.lrm-signin-section .lrm-form {
  /* background-color: #0079c2; */
  width: calc(50% - 30px);
  display: inline-block;
  margin: 15px;
  /* border: 2px solid #1D9C5B; */
  border: inherit !important;
  border-radius: 10px;
}
.lrm-form button[type=submit] {
  background-color: #FF9700;
  color: #fff;
  text-transform: uppercase;
  border-radius: 5px;
  letter-spacing: 1.5px;
  margin-bottom: 25px;
}
.guest-box input {
  padding: 12px 20px 12px 50px;
  background-color: #f7f7f7;
  color: #000;
  font-weight: 300;
  box-shadow: none;
  border: none;
  border-bottom: 1px solid #d2d8d8;
  width: 100%;
}
.acf-user-register-fields div[data-name="ahpra_number"] input,
.guest-box input[name="validate-ahpra"] {
  background-image: url(img/icon_ahpra.png);
  background-position: 10px 50%;
  background-repeat: no-repeat;
  background-size: 29px 29px;
  text-transform: uppercase;
  outline: none;
}
.lrm-user-modal-container .input-text:focus, .lrm-user-modal-container input[type=email]:focus, .lrm-user-modal-container input[type=password]:focus, .lrm-user-modal-container input[type=search]:focus, .lrm-user-modal-container input[type=tel]:focus, .lrm-user-modal-container input[type=text]:focus, .lrm-user-modal-container input[type=url]:focus, .lrm-user-modal-container select:focus, .lrm-user-modal-container textarea:focus {
  border-bottom-color: #1D9C5B;
}
.acf-user-register-fields div[data-name="profession_list"] select {
  background-image: url(img/icon_profession.png);
  background-position: 10px 50%;
  background-repeat: no-repeat;
  background-size: 29px 29px;
}
.fieldset-btn {
  position: absolute;
  bottom: 23px;
  width: calc(100% - 44px);
}
.fieldset--submit {
  margin-bottom: 20px;
}
.btn-login-as-guest {
  background-color: #0079C3;
  background-color: #B0B1B2;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1.5px;
  border-radius: 5px;
  padding: 13px 5px;
  border: none;
  font-size: 20px;
  width: 100%;
  margin-bottom: 25px;
}
.guest-box .ahpra-side {
  color: #aaa;
  font-size: 13px;
  text-decoration: underline;
  margin-top: 21px;
  display: block;
  margin-bottom: 26px;
}
.login-box ul,
.guest-box ul {
  list-style: none;
  padding-left: 0;
}
.login-box ul li,
.guest-box ul li {
  color: #999;
  font-size: 13px;
  padding-left: 30px;
}
.login-box li::before,
.guest-box li::before {
  display: none !important;
}
.login-box .lrm-nice-checkbox__label .lrm-nice-checkbox__indicator {
  margin-top: 0px!important;
}
.lrm-form .fieldset.fieldset--email {
  height: auto;
}
.lrm-form div[data-name="profession_list"] select {
  top: 0 !important;
}
.lrm-form span#downicon {
  top: 11px;
  right: 0;
  left: auto;
  position: absolute;
}
.guest-box ul.grey li,
.login-box ul.blue li {
  background-position: 3px 3px;
  background-repeat: no-repeat;
  background-size: 15px 15px;
  margin-bottom: 15px;
}
.guest-box ul.grey li {
  background-image: url(img/right-grey.png);
}
.login-box ul.blue li {
  /*color: #007AC5;*/
  background-image: url(img/right-green.png);
}
.lrm-signin-section .lrm-form-bottom-message {
  display: none;
}
.lrm-signin-section .lrm-nice-checkbox__label .lrm-nice-checkbox__indicator {
  margin-top: 1px !important;
}
.lrm-signin-section .lrm-form .lrm-remember-me-checkbox {
  display: inline-block;
  width: 50%;
  margin-top: 1px;
  color: #FFFFFF;
  font-size: 16px;
}
.lrm-signin-section .lrm-switch-to--reset-password {
  /* color: #999; */
  color: #FFFFFF;
  font-size: 14px;
  display: inline-block;
  width: 50%;
  text-decoration: underline;
  font-size: 16px;
  text-align: right;
}
img#theImg {
    position: relative;
    left: 15px;
    top: -35px;
    width: 29px!important;
}
div[data-name="ahpra_number"] input {
  padding-left: 55px!important;
}
.ui.gray.buttons .button, 
.ui.gray.button {
  background-color: #aaa!important;
}
.ui.gray.buttons .button:hover, 
.ui.gray.button:hover {
  background-color: #999!important;
  color: #fff;
  text-shadow: none;
}
.ui.menu .guest-item.item {
  display: none;
  background-color: #b5b5b5 !important;
}
@media only screen and (max-width: 991px){
  #primary_menu .item.guest-item {
    display: none !important;
  }
}





/* profile page style
*/
.ginput_container input,
.ginput_container select {
  margin: 0;
  outline: 0;
  -webkit-appearance: none;
  line-height: 1.21428571em;
  padding: .67857143em 1em !important;
  font-size: 1em;
  background: #fff;
  border: 1px solid rgba(34,36,38,.15);
  color: rgba(0,0,0,.87);
  border-radius: .28571429rem;
  -webkit-box-shadow: 0 0 0 0 transparent inset;
  box-shadow: 0 0 0 0 transparent inset;
  -webkit-transition: color .1s ease,border-color .1s ease;
  transition: color .1s ease,border-color .1s ease;
}



/*    non AU ip
*/
.guest-box {

}
.guest-box.non-au {

}
.check-au {
  display: none;
  position: relative;
  margin-bottom: 10px;
}
.non-au .check-au {
  display: block;
}
.check-au.hide {
  display: none;
}
.checkbox-row {

}
.signup-box .checkbox-row input,
.guest-box .checkbox-row input {
  display: inline-block;
  width: auto;
  vertical-align: top;
  margin-right: 5px;
  margin-top: 5px;

  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.signup-box .checkbox-row label,
.guest-box .checkbox-row label {
  display: inline-block;
  /*width: calc(100% - 30px);*/
  vertical-align: top;
  position: relative;
  padding-left: 30px;
  color: #999;
  font-size: 19px;
  font-weight: normal;
  line-height: 1.4;
}
.signup-box .checkbox-row input ~ label:before,
.guest-box .checkbox-row input ~ label:before {
  content: '';
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: transparent;
  /*border-color: #0b76ef;*/
  border: 2px solid #e8e8eb;
  border-radius: 3px;
}
.signup-box .checkbox-row input ~ label:after,
.guest-box .checkbox-row input ~ label:after {
  content:'';
  position: absolute;
  top: 5px;
  left: 7px;
  width: 5px;
  height: 11px;
  transform: rotate(40deg);
}
.signup-box .checkbox-row input:checked ~ label:before,
.guest-box .checkbox-row input:checked ~ label:before {
  background: #0b76ef;
  border: #0b76ef;
}
.signup-box .checkbox-row input:checked ~ label:after,
.guest-box .checkbox-row input:checked ~ label:after {
  border: solid #fff;
  border-width: 0 2px 2px 0;
}
/* login tab
*/
p.au-hcp-btn {
  cursor: pointer;
  text-decoration: underline;
  margin-top: 0;
  color: #999;
  font-size: 13px;
  /*opacity: 0;*/
  /*display: none;*/
}
.body-non-au p.au-hcp-btn {
  margin-bottom: 0;
}
.body-au .au-hcp-btn {
  display: none;
}
p.au-hcp-btn.show {
  display: block;
  /*opacity: 1;*/
}
.show-au .au-hcp-btn {
  display: none;
}
.non-au input[name="validate-ahpra"] {
  display: none;
}
.non-au .ahpra-side {
  display: none;
}
input[name="validate-ahpra"].show,
.ahpra-side.show {
  display: block !important;
}
.guest-box.confirm-au {
  /*padding-bottom: 239px !important;*/
}
.guest-box.show-au {
  /*padding-bottom: 188px !important;*/
  padding-bottom: 214px !important;
}
/* signup tab
*/
.signup-box {
  display: none;
}
.non-au .signup-box {
  display: block;
}
.signup-box .checkbox-row {
  display: inline-block;
  width: 49%;
  vertical-align: top;
}
.signup-box .au-hcp-btn {
  display: inline-block;
  width: 49%;
  top: -2px;
  position: relative;
  vertical-align: top;
}
.signup-box.show-au .au-hcp-btn {
  display: none;
}
.signup-box .check-au.hide {
  display: none;
}
.signup-box p.au-hcp-btn.show {
  display: inline-block;
}
#is_registered_hcp,
#have_ahpra {
  display: none;
}
/*
.non-au #ahpra_input_field,
.non-au #ahpra-lookup {
  opacity: 0;
  pointer-events: none;
  position: absolute;
}
.show-au #ahpra_input_field,
.show-au #ahpra-lookup {
  opacity: 1;
  pointer-events: auto;
  position: relative;
}
*/
.lrm-signup-section .warn-footnote {
  padding: 0 23px;
  /*color: #999;*/
  /*font-size: 13px;*/
  font-weight: normal;
  font-size: 16px;
  color: #555555;
}
/* regular checkbox (profile non au hcp)
*/
.profile-registered-hcp {
  display: none;
  padding-top: 31px !important;
}
.body-non-au .profile-registered-hcp {
  display: inline-block;
}
.body-non-au .profile-registered-hcp.gfield_error {
  width: auto;
  width: 50%;
}
.profile-have-ahpra {
  display: none;
}
.profile-section-break {
  opacity: 0;
  height: 1px;
  padding: 0;
  margin: 0;
  pointer-events: none;
}
.gform_wrapper .top_label li.gfield.gf_right_half+li.gsection.profile-section-break {
  opacity: 0;
  height: 1px;
  padding: 0 !important;
  margin: 0 !important;
  pointer-events: none;
}

.gform_body {

}
.gform_body input[type="checkbox"]{
  border:1px solid red;
}
.gform_body input[type="checkbox"] {
  display: inline-block;
  width: auto;
  vertical-align: top;
  margin-right: 5px;
  margin-top: 5px;

  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.gform_body input[type="checkbox"] ~ label {
  display: inline-block;
  /*width: calc(100% - 30px);*/
  vertical-align: top;
  position: relative;
  padding-left: 30px;
  color: #999;
  font-size: 13px;
  font-weight: normal;
}
.gform_body input[type="checkbox"] ~ label:before {
  content: '';
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: transparent;
  /*border-color: #0b76ef;*/
  border: 2px solid #e8e8eb;
  border-radius: 3px;
}
.gform_body input[type="checkbox"] ~ label:after {
  content:'';
  position: absolute;
  top: 5px;
  left: 7px;
  width: 5px;
  height: 11px;
  transform: rotate(40deg);
}
.gform_body input[type="checkbox"]:checked ~ label:before {
  background: #0b76ef;
  border: #0b76ef;
}
.gform_body input[type="checkbox"]:checked ~ label:after {
  border: solid #fff;
  border-width: 0 2px 2px 0;
}

@media only screen and (max-width: 600px){
  .lrm-signin-section .lrm-form {
    width: calc(100% - 30px);
  }
  .guest-box {
    width: calc(100% - 30px);
    margin: 15px;
  }
}

@media only screen and (min-width: 600px){
  .ll-user-modal-container {
      width: 90%;
  }
  .ll-user-modal-container {
      margin: 4em auto;
  }
}

.lrm-user-modal-container-inner {
  background-color: #0079c2;
}

.lrm-integrations--login {
  padding-bottom: 1rem;
}

.lrm-integrations--login {
  color: #FFFFFF;
}

.lrm-integrations--login a {
  color: #FFFFFF;
  text-decoration: underline;
}

.grecaptcha-badge {
  display:none !important;
}

.lrm-integrations--register h3 {
  color: #FFFFFF;
  font-weight: 600;
  padding: 2rem 0;
}

.lrm-integrations--register label {
  color: #FFFFFF;
}

.lrm-form p, .lrm-form span{
  color: #FFFFFF !important;
}

.lrm-form a {
  color: #FFFFFF !important;
  text-decoration: underline;
}

.lrm-form button:hover {
  background-color: #f2711c;
}

.ahpra-lookup a {
  color: #FFFFFF;
  font-size: 16px;
  text-decoration: underline;
  padding: inherit;
}

.lrm-nice-checkbox__label input:checked ~ .lrm-nice-checkbox__indicator {
  background: inherit;
  border-color: #FFFFFF;
}

.lrm-integrations--reset-pass h3 {
  color: #FFFFFF;
}

.lrm-form-bottom-message a {
  text-decoration: underline;
}

.lrm-signin-section .lrm-form .lrm-signin-subtitle {
  text-align: center;
}

.signup-box .au-hcp-btn {
  font-size: 16px;
}

.signup-box .checkbox-row label, .guest-box .checkbox-row label {
  color: #fff;
  font-size: 16px;
}

.lrm-signup-section div.clearfix {
  display: flex !important;
  height: inherit !important;
  align-items: center;
  justify-content: space-between;
}

.lrm-signup-section .lrm-row {
  margin: inherit !important;
  padding-top: 10px;
}

#register_form_title > .acf-label {
  display: none;
}

.register_form_title {
  width: 20% !important;
}

#register_form_title select {
  border: 1px solid #d2d8d8;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  width: 100%;
  box-sizing: border-box;
  padding: 10px 20px;
  font-size: 16px;
  color: #999999;
  margin: inherit !important;
}

.lrm-form .fieldset {
  margin: 15px 0;
}

.fieldset--first-name.lrm-col {
  width: 45% !important;
  padding: 0 5px !important;
}

.fieldset--last-name.lrm-col {
  width: 45% !important;
  padding: 0 !important;
}

.lrm-form .lrm-integrations input[type=text], .lrm-form .lrm-integrations input[type=tel], .lrm-form .lrm-integrations input[type=email], .lrm-form .lrm-integrations input[type=number], .lrm-form .lrm-integrations input[type=url], .lrm-form .lrm-integrations input[type=date], .lrm-form .lrm-integrations textarea, .lrm-form .lrm-integrations select {
  border-bottom: 1px solid #d2d8d8;
   border-left:none!important;
   border-right:none!important;
   border-top:none!important;
   color: #999999 !important;
 }	

@media screen and (max-width: 768px) and (min-width: 500px) {
  .fieldset--last-name.lrm-col {
    margin-bottom: 13px;
  }
}

.signup_address_field {
  margin: inherit !important;
}

#signup_state_field {
  padding: 0 5px !important;
}

.fieldset.fieldset--email {
  margin-top: 0 !important;
}

#ahpra_input_field {
  margin-top: 0 !important;
}

#ahpra-lookup {
  margin: 0 !important;
  padding: 10px 0 0 15px;
}

@media screen and (max-width: 768px){
  #signup_state_field {
    padding: inherit !important;
  }

  .lrm-signup-section div.clearfix {
    display: inherit !important;
  }

  .fieldset--first-name.lrm-col {
    width: 100% !important;
    padding: 15px 0 !important;
    margin-bottom: inherit !important;
  }

  .fieldset--last-name.lrm-col {
    padding: 15px 0 !important;
    margin-bottom: inherit;
  }

  .lrm-form .fieldset.fieldset--email {
    padding: 15px 0 !important;
  }

  #ahpra_input_field {
    margin-top: inherit !important;
    margin: 15px 0 !important;
  }
  
  #ahpra-lookup {
    margin: 0 0 30px 15px !important;
    padding: inherit !important;
  }

  .lrm-signup-section.lrm-form .fieldset {
    margin: inherit !important;
  }

  div#ahpra-lookup {
    margin-top: -1px;
    padding-bottom: 15px;
  }

  .signup_address_field {
    margin: 15px 0 !important;
  }

}